<!DOCTYPE>
<html>
  <head>
	<meta charset="UTF-8">
    <title>Mis Perris | Rescate y Adopción de perros callejeroas</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
	<link rel="stylesheet" href="asset/css/flexboxgrid.min.css">
	<link rel="stylesheet" href="asset/css/style.css">
  </head>
  <body>
	<div class="container-fluid">
		<header class="header row">
			<div class="col-xs-12">
				<div class="brand">
					<img class="img-fluid" src="asset/css/img/logo.png" title="Mis Perris" alt="mis Perris">
				</div>
				<nav>
					<a class="nav-link" href="#">Inicio</a>
					<a class="nav-link" href="#">Quienes Somos</a>
					<a class="nav-link" href="#">Servicios</a>
					<a class="nav-link" href="#">Contactenos</a>
				</nav>
			</div>
		</header>
		<section class="principal row">
			<div class="col-xs-12">
				<div class="row center-xs">
					<picture class="col-sm-8 co-md-6">
						<img class="img-fluid img-med" src="asset/css/img/perro.png" title="Mis Perris" alt="mis Perris">
					</picture>
				</div>
				<div class="row middle-xs between-sm text-center-xs principal-content">
					<div><strong><a href="tel + 56 9 98765431">+ 56 9 98765431</a></strong></div>
					<h1>Rescate y Adopción de perros callejeroas</h1>
					<div class="social-network">
						<a href=""><i class="fab fa-facebook-f"></i></a>
						<a href=""><i class="fab fa-instagram"></i></a>
						<a href=""><i class="fab fa-google-plus-g"></i></a>
						<a href=""><i class="fas fa-envelope"></i></a>
					</div>
				</div>
			</div>
		</section>
	</div>
	<div class="container">
		<section class="row blog">
			<div class="col-sm-6 content-post text-right">
				<h2 class="section-title">Rescate<small>Etapa Uno</small></h2>
				<p>Rescatamos perros en situación de peligro y/o abandono. Los rehabilitamos y los preparamos para buscarles hogar.</p>
				<div class="img-section row end-sm center-xs">
					<div class="col-xs-10 col-sm-8">
						<div class="box">
							<img class="img-fluid" src="asset/css/img/rescate.jpg">
						</div>
					</div>
				</div>
			</div>
			<div class="col-sm-6 content-post text-left">
			    <div class="img-section row start-sm center-xs">
					<div class="col-xs-10 col-sm-8">
						<div class="box">
							<img class="img-fluid img-section" src="asset/css/img/crowfunding.jpg">
						</div>
					</div>
				</div>
				<div class="box">
					<h2  class="section-title">Crowdfunding<small>Etapa Dos</small></h2>
					<p>Sigue nuestras redes sociales para informarte acerca de las diversas campañas y actividades que realizamos para obtener financiamiento para seguir ayudando.</p>
					<a class="btn">Campañas</a>
				</div>
			</div>
		</section>
	</div>
	<footer>
		<div class="container">	
			<span>Desarrollo wey y Mobile</span>
		</div>
	</footer>
	<script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
	<script src="/asset/js/script.js"></script>
  </body>
	
</html>